Package org.sunflow.system

# Class Parser.ParserException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.sunflow.system.Parser.ParserException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `Parser`

public static class Parser.ParserException extends Exception

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`